Swiftpack.co - Package - Samasaur1/REPL

REPL

A simple CLT to prefix any command with a given one

Installing

Make sure Xcode 10.2 or higher is installed first.

Homebrew

$ brew install Samasaur1/core/repl

Mint

Install

$ mint install Samasaur1/REPL
Update
$ mint install Samasaur1/REPL

Swift Package Manager

Use CLI

$ git clone https://github.com/Samasaur1/REPL.git
$ cd REPL
$ swift run REPL

Github

link
Stars: 0
Help us keep the lights on

Dependencies

Used By

Total: 0